firefox

module (bold = default) build dependencies
firefox/45.0

also see Using Software.